<mat-sidenav-content>
        <!-- <app-toolbar></app-toolbar> -->

        <div class="menuitems">
            <div class="row">
                <div class="col">
                    <button mat-icon-button class="svcmaIcon" (click)="toggle()" matRipple
                        [matRippleCentered]="true" [matRippleRadius]="50"
                        [matRippleUnbounded]="true" [matRippleColor]="gold">
                        <mat-icon>menu</mat-icon>
                    </button>
                </div>
                <div class="col">
                    <h3 class="home">Dashboard /</h3>
                </div>

            </div>
        </div>
       <!--  <router-outlet></router-outlet> -->
        <p *ngFor="let content of fillerContent">{{content}}</p>

    </mat-sidenav-content>